<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body id="body">
    <style>
        #body {background-color: whitesmoke;}
        #box {text-align: center;
                margin-left: auto;
                margin-right: auto;
            display: block;}
    </style>
    <div id="box">
        <input id="btn" type="button" onclick="file()" value="DOWNLOAD">
    </div>

    <script>
        const file = () => {
            location='/.../app_gzip.xls'
        }
    </script>
</body>
</html>
